#
OptionPane.yesButtonText = نعم
OptionPane.noButtonText = لا
OptionPane.cancelButtonText = احذف
OptionPane.okButtonText = حسناً
OptionPane.inputDialogTitle = أدخل
OptionPane.messageDialogTitle = رسالة
OptionPane.titleText = اختر إحدى الخيارات

FileChooser.lookInLabelText = انظر في
FileChooser.fileNameHeaderText = اسم
FileChooser.newFolderAccessibleName = مجلد 
FileChooser.upFolderToolTipText = مستوى واحد لأعلى
FileChooser.upFolderAccessibleName = أعلى
FileChooser.fileSizeHeaderText = حجم
FileChooser.listViewButtonToolTipText = قائمة
FileChooser.fileTypeHeaderText = نوع
FileChooser.filesOfTypeLabelText = ملفات من نوع
FileChooser.homeFolderAccessibleName = منزل
FileChooser.fileNameLabelText = اسم ملف
FileChooser.saveInLabelText = حفظ في
FileChooser.detailsViewButtonToolTipText = تفاصيل
FileChooser.newFolderToolTipText = إنشاء مجلد جديد
FileChooser.fileDateHeaderText = معدل
FileChooser.listViewButtonAccessibleName = قائمة
FileChooser.homeFolderToolTipText = منزل
FileChooser.fileAttrHeaderText = صفات
FileChooser.detailsViewButtonAccessibleName = تفاصيل

FileChooser.openDialogTitleText = افتح
FileChooser.cancelButtonText = إلغي
FileChooser.cancelButtonToolTipText = الغاء حوار منتقي الملفات
FileChooser.openButtonToolTipText = افتح الملف المختار
FileChooser.directoryDescriptionText = دليل
FileChooser.newFolderErrorText = خطأ في إنشاء مجلد جديد
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = خطأ في إنشاء مجلد جديد 
FileChooser.fileDescriptionText = ملف عمومي
FileChooser.directoryDescriptionText = دليل
FileChooser.saveButtonText = احفظ
FileChooser.openButtonText = افتح
FileChooser.saveDialogTitleText = احفظ
FileChooser.updateButtonText = تحديث
FileChooser.helpButtonText = مساعدة
FileChooser.directoryOpenButtonText = افتح
FileChooser.saveButtonToolTipText = احفظ الملفات المختارة
FileChooser.openButtonToolTipText = افتح الملفات المختارة
FileChooser.cancelButtonToolTipText = الغاء حوار منتقي الملفات
FileChooser.updateButtonToolTipText = تحديث قائمة الأدلة
FileChooser.helpButtonToolTipText = المساعدة لمنتقي الملفات
FileChooser.directoryOpenButtonToolTipText = افتح الدليل المختار


AlloyTitlePane.restoreTitle = إعادة تخزين
AlloyTitlePane.restoreButtonToolTipText = إعادة تخزين
AlloyTitlePane.iconifyTitle = تصغير
AlloyTitlePane.iconifyButtonToolTipText = تصغير
AlloyTitlePane.maximizeTitle = تكبير
AlloyTitlePane.maximizeButtonToolTipText = تكبير
AlloyTitlePane.closeTitle = أغلق
AlloyTitlePane.closeButtonToolTipText = أغلق


InternalFrameTitlePane.closeButtonAccessibleName = أغلق
InternalFrameTitlePane.iconifyButtonAccessibleName = تصغير وإعدة تخزين
InternalFrameTitlePane.maximizeButtonAccessibleName = تكبير وإعادة تخزين


